#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.1.0.3
visibility:           public
id:                   citeproc-0.1.0.3-526WfVI2TNDKlRZXDd3biv
key:                  citeproc-0.1.0.3-526WfVI2TNDKlRZXDd3biv
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  c0f4e4048f09a4811a5fc93c5291942a
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data
import-dirs:          /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/citeproc-0.1.0.3
hs-libraries:         HSciteproc-0.1.0.3-526WfVI2TNDKlRZXDd3biv
depends:
    aeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT
    attoparsec-0.13.2.4-7npDNeZo71cJ5FLqyCZGza base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6PmgAwEPqKqHHDUDDLX1Px containers-0.6.2.1
    data-default-0.7.1.1-5izbe8sXbcNI0BQIDCFlqy
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    pandoc-types-1.22-F64MRNCqeV85X6Ro0jiQ6Q
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-CbP4YK8LKwzvUAnR6NXIU text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive transformers-0.5.6.2
    uniplate-1.6.12-10Et8fL2lXIK4NLu82fv78
    vector-0.12.1.2-8JnII87F5kG77YeYoDmuxa
    xml-conduit-1.9.0.0-AMDFdO52hvS5aVxlm6KvAf

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

